<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>lights/Hella_Square_2.i3d</filename>
    <rootNode node="0" />
	<defaultLight node="0|0|0" lightTypes="1" intensity="600" />
	<defaultLight node="0|0|1" lightTypes="1" intensity="100" />
    <rotationNode1 node="0|0" />
</light>